Subject: Ticket Assigned - Incorrect item delivered multiple times
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 16:20:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect item delivered multiple times Good afternoon

I ordered this dress on multiple occasions:

However received this one instead, each time I ordered:

As you would be able to see from my order history, I have never placed an order for the second dress, only the first dress.
Are items not checked properly before being packed and sent for delivery?

What can I do so that I receive the dress I actually ordered?

Regards

Lorraine McAsey
050 8559097
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Friday, March 18, 2022 9:11 p.m.
To: Lorraine McAsey <[email-masked]>
Subject: Share your feedback with us

We’d love to hear from you.

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
Your feedback is important to us.
Hi Lorraine McAsey, we'd be grateful if you could tell us what you think about the products you've just received.
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/B22WCTFSFF1660WHITEMULTISHADE-B22WCTFSFF1660-MXSS22012922_01-2100.jpg]
MAX
All-Over Print Midi A-line Skirt with Waistband
Color: White
Size: M
Quantity: 1
AED 56.2
Write a review <https://www.maxfashion.com/ae/en/p/164259519?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/B22WCTFSFF1659WHITEMULTISHADE-B22WCTFSFF1659-MXSS22012922_01-2100.jpg]
MAX
All-Over Print Sleeveless Crop Top with Zip Closure
Color: White
Size: S
Quantity: 1
AED 55
Write a review <https://www.maxfashion.com/ae/en/p/164259513?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/B22WCTFSFF1296BLUEMULTISHADE-B22WCTFSFF1296-MXSS22012122_01-2100.jpg]
MAX
Printed Knee length Dress with Tie-Up Belt and Long Sleeves
Color: Blue
Size: M
Quantity: 1
AED 67.5
Write a review <https://www.maxfashion.com/ae/en/p/164240164?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4051179